.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.889000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.397650px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-6.936000px;}
._5{margin-left:-4.500000px;}
._0{margin-left:-3.348000px;}
._2{margin-left:-1.476000px;}
._3{width:1.152000px;}
._1{width:2.381596px;}
._4{width:4.314404px;}
._6{width:100.764000px;}
._7{width:118.272000px;}
.fc3{color:rgb(77,77,79);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(188,189,192);}
.fc0{color:rgb(0,121,193);}
.fs2{font-size:5.590800px;}
.fs1{font-size:11.181200px;}
.fs8{font-size:18.656000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:30.316000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.y5{bottom:-81.002099px;}
.y3{bottom:-76.635116px;}
.y4{bottom:-75.456205px;}
.y6{bottom:17.261111px;}
.y1{bottom:78.726131px;}
.y0{bottom:168.705882px;}
.y26{bottom:197.256229px;}
.y25{bottom:209.749837px;}
.y24{bottom:228.432451px;}
.y23{bottom:242.491275px;}
.y22{bottom:256.550098px;}
.y21{bottom:274.264216px;}
.y20{bottom:308.380450px;}
.y1f{bottom:325.813392px;}
.y1e{bottom:343.246333px;}
.y1d{bottom:360.679274px;}
.y1c{bottom:378.112215px;}
.y19{bottom:395.545000px;}
.y1b{bottom:395.545156px;}
.y1a{bottom:399.706568px;}
.y18{bottom:412.977941px;}
.y16{bottom:430.410882px;}
.y17{bottom:434.572294px;}
.y15{bottom:448.159522px;}
.y14{bottom:476.586463px;}
.y13{bottom:493.766346px;}
.y12{bottom:510.946228px;}
.y11{bottom:528.126110px;}
.y10{bottom:545.305993px;}
.yf{bottom:573.732934px;}
.ye{bottom:590.912816px;}
.yd{bottom:608.092699px;}
.yc{bottom:625.272581px;}
.yb{bottom:642.452463px;}
.ya{bottom:659.632346px;}
.y9{bottom:693.685784px;}
.y7{bottom:714.305548px;}
.y8{bottom:721.067842px;}
.y2{bottom:1097.670765px;}
.h5{height:4.070102px;}
.h4{height:8.139914px;}
.hc{height:16.417280px;}
.h6{height:18.336000px;}
.hd{height:21.120000px;}
.h8{height:24.828804px;}
.hb{height:28.160000px;}
.h2{height:30.240000px;}
.ha{height:31.680000px;}
.h9{height:37.312000px;}
.h7{height:42.588000px;}
.h3{height:83.270412px;}
.h1{height:1068.470588px;}
.h0{height:1237.176471px;}
.w2{width:281.173346px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.117647px;}
.x3{left:246.875909px;}
.x7{left:253.058824px;}
.x4{left:262.596642px;}
.xe{left:277.718000px;}
.x5{left:278.722269px;}
.x6{left:294.443314px;}
.x8{left:387.673308px;}
.x9{left:398.920367px;}
.xa{left:444.442682px;}
.xb{left:450.271001px;}
.xc{left:532.056020px;}
.xd{left:537.884340px;}
.x2{left:618.591359px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.192973pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-5.920268pt;}
._5{margin-left:-3.841004pt;}
._0{margin-left:-2.857707pt;}
._2{margin-left:-1.259849pt;}
._3{width:0.983297pt;}
._1{width:2.032826pt;}
._4{width:3.682588pt;}
._6{width:86.007766pt;}
._7{width:100.951833pt;}
.fs2{font-size:4.772064pt;}
.fs1{font-size:9.543786pt;}
.fs8{font-size:15.923950pt;}
.fs3{font-size:20.485356pt;}
.fs5{font-size:25.876418pt;}
.fs7{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs6{font-size:37.556485pt;}
.fs4{font-size:44.384937pt;}
.y5{bottom:-69.139867pt;}
.y3{bottom:-65.412400pt;}
.y4{bottom:-64.406133pt;}
.y6{bottom:14.733333pt;}
.y1{bottom:67.197200pt;}
.y0{bottom:144.000000pt;}
.y26{bottom:168.369333pt;}
.y25{bottom:179.033333pt;}
.y24{bottom:194.980000pt;}
.y23{bottom:206.980000pt;}
.y22{bottom:218.980000pt;}
.y21{bottom:234.100000pt;}
.y20{bottom:263.220133pt;}
.y1f{bottom:278.100133pt;}
.y1e{bottom:292.980133pt;}
.y1d{bottom:307.860133pt;}
.y1c{bottom:322.740133pt;}
.y19{bottom:337.620000pt;}
.y1b{bottom:337.620133pt;}
.y1a{bottom:341.172133pt;}
.y18{bottom:352.500000pt;}
.y16{bottom:367.380000pt;}
.y17{bottom:370.932000pt;}
.y15{bottom:382.529467pt;}
.y14{bottom:406.793467pt;}
.y13{bottom:421.457467pt;}
.y12{bottom:436.121467pt;}
.y11{bottom:450.785467pt;}
.y10{bottom:465.449467pt;}
.yf{bottom:489.713467pt;}
.ye{bottom:504.377467pt;}
.yd{bottom:519.041467pt;}
.yc{bottom:533.705467pt;}
.yb{bottom:548.369467pt;}
.ya{bottom:563.033467pt;}
.y9{bottom:592.100000pt;}
.y7{bottom:609.700133pt;}
.y8{bottom:615.472133pt;}
.y2{bottom:936.924000pt;}
.h5{height:3.474062pt;}
.h4{height:6.947876pt;}
.hc{height:14.013076pt;}
.h6{height:15.650812pt;}
.hd{height:18.027113pt;}
.h8{height:21.192787pt;}
.hb{height:24.036151pt;}
.h2{height:25.811548pt;}
.ha{height:27.040669pt;}
.h9{height:31.847900pt;}
.h7{height:36.351264pt;}
.h3{height:71.076000pt;}
.h1{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:239.997333pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.x3{left:210.722533pt;}
.x7{left:216.000000pt;}
.x4{left:224.141067pt;}
.xe{left:237.048000pt;}
.x5{left:237.905200pt;}
.x6{left:251.324000pt;}
.x8{left:330.901067pt;}
.x9{left:340.501067pt;}
.xa{left:379.356933pt;}
.xb{left:384.331733pt;}
.xc{left:454.139867pt;}
.xd{left:459.114667pt;}
.x2{left:528.002667pt;}
}
